Accueil Télécharger

Entre Nous

Echanges entre utilisateurs d'AppleWorks et groupe de discussion

Atelier

Les trucs et astuces pour mieux utiliser AppleWorks

Télécharger

Mises à jour de ClarisWorks et AppleWorks, logiciels additionnels

Liens

La sélection de liens spécial AppleWorks

AppleWorks Contact !

Recevez gratuitement des informations sur AppleWorks par email

A propos de Ma Pomme...

logiciel :

AppleWorks

version(s) :

6.0

environnement(s) :

tous

niveau(x) :

tous

mis à jour le :

06.08.02


CarbonLib 1.6


CarbonLib 1.6 apporte de meilleurs performances et une stabilité encore accrue d'AppleWorks 6. Cette nouvelle version de CarbonLib corrige également certains bugs rencontrés avec Mac OS 9.1 et Mac OS 9.2. Vous trouverez en bas de la page le lien de téléchargement.

Questions fréquemment posées

- Comment déterminer la version de CarbonLib actuellement installée sur mon Macintosh ?

- Comment installer la nouvelle version de CarbonLib 1.6 ?

- Où dois-je m'adresser si je rencontre des problèmes avec AppleWorks 6 après avoir installé CarbonLib 1.6 ?

- Quelle est la version minimale de Mac OS nécessaire pour utiliser CarbonLib 1.6 ?

- Existe-t-il une version française de CarbonLib ? Est-ce que c'est dangereux d'installer une version américaine de CarbonLib si mon système est en français ?

- Si je possède la première version d'AppleWorks 6 (6.0.1), est-ce pour autant nécessaire de télécharger la mise à jour d'AppleWorks en version 6.1 ou 6.2 ?

Comment déterminer la version de CarbonLib actuellement installée sur mon Macintosh ?

CarbonLib est une extension installée dans le Dossier Système. Elle est nécessaire au fonctionnement des applications prévues pour être utilisées tant avec Mac OS 8, Mac OS 9 que Mac OS X.

Pour déterminer quelle version de CarbonLib est installée dans votre Macintosh :

1. Ouvrez votre Dossier Système

2. Ouvrez le dossier Extensions

3. Choisissez l'affichage par Liste, dans l'ordre alphabétique

4. Cliquez une fois sur le fichier CarbonLib, puis faites Fichier Lire les informations

5. Dans la fenêtre, vous trouverez le numéro de version en face de l'intitulé Version.

Si vous possédez une version antérieure à 1.6, nous vous conseillons chaudement de télécharger CarbonLib 1.6.

Note : si vous utilisez Mac OS 8.1, le programme d'installation vous ajoutera également les Services de Navigation.

A noter que CarbonLib n'est nécessaire qu'avec la version 6.0 d'AppleWorks : il est totalement inutile de télécharger et d'installer CarbonLib si vous possédez ClarisWorks 5.0 ou AppleWorks 5.0 (cela ne transformera pas votre version actuelle en version 6.0 d'AppleWorks).

Comment installer la nouvelle version de CarbonLib 1.6 ?

1. Téléchargez CarbonLib 1.6 (le lien est en bas de cette page)

2. Si votre navigateur est correctement configuré, le fichier téléchargé se décompresse automatiquement à la fin du téléchargement. Si ça n'est pas le cas, décompressez-le manuellement avec l'aide de StuffIt ou StuffIt Expander.

3. Si AppleWorks est ouvert, quittez-le.

4. Ouvrez Dossier Système Extensions, trouvez l'extension CarbonLib et glissez-la dans la Corbeille. Cette opération est nécessaire avant de remplacer l'ancien CarbonLib (considéré comme actif) par le nouveau. Vous ne pourrez pas vider la Corbeille avant d'avoir redémarré (voir plus loin).

5. Glissez CarbonLib 1.6 (celui que vous venez de télécharger, et qui s'appelle comme l'ancien CarbonLib, sans numéro de version ; vous pouvez trouver le numéro de version en faisant Fichier Lire les informations) sur le Dossier Système ou dans le dossier Extensions (le résultat est identique).

6. Redémarrez votre Macintosh.

7. Vous pouvez maintenant vider la Corbeille qui contient l'ancienne version de CarbonLib.

Où dois-je m'adresser si je rencontre des problèmes avec AppleWorks 6 après avoir installé CarbonLib 1.6 ?

Ma Pomme propose le groupe de discussion gratuit (mailing-list) en français AppleWorks-Fr, consacré entièrement à AppleWorks. Nous vous invitons à poser vos questions et à faire part de vos expériences dans le groupe de discussion AppleWorks-Fr, sur lequel vous trouverez plus d'informations ici.

Quelle est la version minimale de Mac OS nécessaire pour utiliser CarbonLib 1.6 ?

La version 8.6 de Mac OS est la version minimale exigée par CarbonLib 1.6. Notez que les premières versions de CarbonLib (1.0.x) ne nécessitait que la version 8.1 de Mac OS.

Existe-t-il une version française de CarbonLib ? Est-ce que c'est dangereux d'installer une version américaine de CarbonLib si mon système est en français ?

CarbonLib n'existe qu'en une seule et même version, quelque soit la langue du système. CarbonLib ne contient aucun aspect d'interface sous forme textuelle et ne nécessite aucune traduction. Il n'y a absolument aucun risque ni aucune contre-indication à installer CarbonLib 1.5 sur un système en français ou dans toute autre langue.

Si je possède la première version d'AppleWorks 6 (6.0.1), est-ce pour autant nécessaire de télécharger la mise à jour d'AppleWorks en version 6.1 ou 6.2 ?

Cela n'est pas indispensable, mais nous vous encourageons très fortement à télécharger et installer la mise à jour AppleWorks 6.1 ou 6.2 si vous avez une version antérieure d'AppleWorks actuellement. AppleWorks 6.1 et 6.2 corrigent un très grand nombre de bugs de la toute première version. Vous trouverez des informations complémentaires sur la mise à jour AppleWorks 6.0.4 ici.

voir aussi :

Télécharger CarbonLib 1.6 [3 Mo.]

Foire Aux Questions AppleWorks 6 (FAQ)


Accueil Télécharger


Accueil

Entre Nous

Atelier

Télécharger

Liens

Newsletter

A propos


© 2002 Ma Pomme - reproduction interdite sans l'accord écrit de www.mapomme.com

[1060]